version: 0.1.2
files:
  - url: Owaluator-0.1.2-arm64-mac.zip
    sha512: ML/TGsoHFKuDJrktT6bTDR1+X44pG1CWwnowenO3LmKC60qMTu9RhD5WI2G8a791+oUnNpHKlHaEGUhau3zR7w==
    size: 99777170
path: Owaluator-0.1.2-arm64-mac.zip
sha512: ML/TGsoHFKuDJrktT6bTDR1+X44pG1CWwnowenO3LmKC60qMTu9RhD5WI2G8a791+oUnNpHKlHaEGUhau3zR7w==
releaseDate: '2026-02-19T15:39:24.076Z'
